Subject: [secdir] secdir review of draft-ietf-mile-iodef-xmlreg-01

From: Carl Wallace <[email-masked]>
Date: Mon, 21 May 2012 18:06:49 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors. Document editors and WG chairs should treat
these comments just like any other last call comments.

This document specifies restrictions on additions to the subset of
   the IANA XML Namespace and Schema registries, to require Expert
   Review for extensions to IODEF.

I see no issues with this one pager.